Subject: Re: Grad-Studies

From: Philipp Kirsch <[email-masked]>
Date: Mon, 30 Jan 1995 11:37:06 -0500

Hello Alfredo,
I am not in touch with any scientific research being conducted on the use of
insect farming as an income source for subsistence level populations in the
tropics, however,
i. this is being practised in Papua New Guinea (with a handbook for butterfly
growers having been published, copy somewhere in boxes of books in my
basement).
ii. this is also being practised in Africa, as discussed on Leps-L several
weeks ago (I do not have the reference at hand). Leps-L is a good place to
post this message, as most of the candidate species for commercial farming
and specimen export are large colourful lepidoptera.
I would like to be posted on a summary of the responses that you get.
Good luck.
Philipp Kirsch
email: [email-masked]
IPM Technologies: Suppliers of pheromone traps and lures